package com.hammurapi.common.concurrent;

public class InvocationException extends RuntimeException {

	public InvocationException(String message) {
		super(message);
	}

	public InvocationException(Throwable cause) {
		super(cause);
	}

	public InvocationException(String message, Throwable cause) {
		super(message, cause);
	}

}
